New Search

ELSA-2015-1189 -- kvm security update (important)

oval:org.mitre.oval:def:28823

[kvm-83-273.0.1.el5] - Added kvm-add-oracle-workaround-for-libvirt-bug.patch - Added kvm-Introduce-oel-machine-type.patch [kvm-83.273.el5] - kvm-pcnet-Properly-handle-TX-requests-during-Link-Fail.patch [bz#1225896] - kvm-pcnet-fix-Negative-array-index-read.patch [bz#1225896] - kvm-pcnet-force-the-buffer-access-to-be-in-bounds-during.patch [bz#1225896] - Resolves: bz#1225896 (EMBARGOED CVE-2015-3209 kvm: qemu: pcnet: multi-tmd buffer overflow in the tx path [rhel-5.11.z)

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Oracle Linux 5
Class:
patch
Reference(s):
  • ELSA-2015-1189
  • CVE-2015-3209
Product(s):
  • kmod-kvm
  • kvm
  • kmod-kvm-debug
  • kvm-tools
  • kvm-qemu-img